body {
    background-image: url('Backrooms.jpg');
    background-size: cover; /* Картинка растянется на весь экран */
    background-repeat: no-repeat; /* Чтобы картинка не повторялась */
}
.image-button {
    position: absolute;
    left: -17px;     /* Отступ слева */
    top: 310px;      /* Отступ сверху */
}

.image-button img {
    width: 300px;    /* Размер картинки */
    height: auto;
}
.image-button {
    display: inline-block;
    transition: transform 0.3s ease;  /* Плавность анимации */
}

.image-button:hover {
    transform: scale(1.1);  /* Увеличение на 20% */
}
.hover-link {
    /* Размер */
    width: 400px;        /* Нужная ширина */
    height: auto;        /* Высота подстроится */
    
    /* Позиция */
    display: block;      /* Чтобы работали отступы */
    margin-top: 380px;    /* Отступ сверху */
    margin-bottom: 0px; /* Отступ снизу */
    margin-left: 790px;  /* Отступ слева */
}
.hover-link img {
    transition: all 0.3s ease;
}

.hover-link:hover img {
    content: url("sidit2.png");
}